.standard {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #222222;
	line-height: 17px;
	font-weight: normal;
}
.standard a:link {text-decoration: none; color: #880000;}
.standard a:visited {color: #880000;}
.standard a:active, 
.standard a:hover {text-decoration: none; color: #CC0000;}

.standard-19 {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #222222; line-height: 22px;}
.standard-19 a:link {text-decoration: none; color: #880000;}
.standard-19 a:visited {color: #880000;}
.standard-19 a:active, 
.standard-19 a:hover {text-decoration: none; color: #CC0000;}


.standard-small {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #222222;}
.standard-small a:link {text-decoration: none; color: #555555;}
.standard-small a:visited {color: #555555;}
.standard-small a:active, 
.standard-small a:hover {text-decoration: none; color: #CC0000;}
	

.standard-link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #222222;}
.standard-link a:link {text-decoration: none; color: #880000;}
.standard-link a:visited {color: #880000;}
.standard-link a:active, 
.standard-link a:hover {text-decoration: none; color: #CC0000;}


.standard-bold {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #444444;}
.standard-bold a:link {text-decoration: none; color: #444444;}
.standard-bold a:visited {color: #444444;}
.standard-bold a:active, 
.standard-bold a:hover {
	text-decoration: none;
	color: #AE0000;
}

.standard-bold-13 {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: bold; color: #444444;}
.standard-bold-13 a:link {text-decoration: none; color: #444444;}
.standard-bold-13 a:visited {color: #444444;}
.standard-bold-13 a:active, 
.standard-bold-13 a:hover {text-decoration: none; color: #CC0000;}

.standard-bold-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	line-height: 15px;
	color: #880000;
}
.standard-bold-link a:link {text-decoration: none; color: #880000;}
.standard-bold-link a:visited {color: #880000;}
.standard-bold-link a:active, 
.standard-bold-link a:hover {text-decoration: none; color: #CC0000;}

.evidenziato {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; line-height: 15px; color: #666666;}
.evidenziato a:link {text-decoration: none; color: #880000;}
.evidenziato a:visited {color: #880000;}
.evidenziato a:active, 
.evidenziato a:hover {text-decoration: none; color: #CC0000;}

.new-firmup {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #BE2327;}
.new-firmup a:link {text-decoration: none; color: #BE2327;}
.new-firmup a:visited {color: #BE2327;}
.new-firmup a:active, 
.new-firmup a:hover {text-decoration: underline; color: #BE2327;}

.bold-rosso-large {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #BE2327;}
.bold-rosso-large a:link {text-decoration: none; color: #BE2327;}
.bold-rosso-large a:visited {color: #BE2327;}
.bold-rosso-large a:active, 
.bold-rosso-large a:hover {text-decoration: underline; color: #BE2327;}


.standard-bianco {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #FFFFFF;}


.bold-bianco {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #FFFFFF; font-weight: bold;}


.didascalia {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #999999;
}
	
	
.small {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #666666; line-height: 12px;}


.standard-blu {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #006699;}


.standard-rosso {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #BA1A2D;}


.bold-arancio {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #CC6600; font-weight: bold;}


.bold-rosso {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #CC0000; font-weight: bold;}


.bold-rosso-scuro {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;	font-style: normal; color: #AE0000; font-weight: bold;}


.bold-rosso-scuro-large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #AE0000;
	font-weight: bold;
}


.bullet {list-style-position: inset; list-style-type: square; 	color: #BA1A2D;}


.popup {CLEAR: none; BORDER-RIGHT: #999999 thin solid; PADDING-RIGHT: 0px; BORDER-TOP: #999999 thin solid; PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #999999 thin solid; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc thin solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #E5E5E5}
